[Param]
Title=One Piece 291-309
Author=byHVNT3R
Mail=
Page=
Key=qwyro¨¨®´¥²o¢¹{–Ž”s’owkvtsr
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=0
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/5000
Fade=0/0/0
FadeTime=1
SplashTime=3000
SplashTrans=0 
[0]
PosX=0
PosY=360
Width=381
Height=97
Name=Capis
Type=10
Action=Capitulos
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/ojos.jpg;4/1/luffybloqueo.gif
OnClick=
OnLeave=3/1/ojos_default.jpg
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=5
PosY=557
Width=258
Height=85
Name=Salir
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/ojos.jpg;5/1/choppermonster.gif
OnClick=
OnLeave=3/1/ojos_default.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=6
PosY=460
Width=294
Height=85
Name=Extras
Type=10
Action=Extras
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/ojos.jpg;6/1/jabura.gif
OnClick=
OnLeave=3/1/ojos_default.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=719
PosY=152
Width=88
Height=21
Name=ojo
Type=9
Action=ojos_default.jpg
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=45
PosY=685
Width=80
Height=80
Name=11
Type=9
Action=rucchipega.gif
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=729
PosY=685
Width=80
Height=80
Name=33
Type=9
Action=luffycorre.gif
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=216
PosY=685
Width=80
Height=80
Name=22
Type=9
Action=zoroespada.gif
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=400
PosY=686
Width=80
Height=80
Name=44
Type=9
Action=spandam.gif
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200